@font-face {
    font-family: 'GilroyLight';
    src: url('fonts/GilroyLight.eot');
    src: url('fonts/GilroyLight.eot') format('embedded-opentype'),
         url('fonts/GilroyLight.woff2') format('woff2'),
         url('fonts/GilroyLight.woff') format('woff'),
         url('fonts/GilroyLight.ttf') format('truetype'),
         url('fonts/GilroyLight.svg#GilroyLight') format('svg');
}
@font-face {
    font-family: 'GilroyRegular';
    src: url('fonts/GilroyRegular.eot');
    src: url('fonts/GilroyRegular.eot') format('embedded-opentype'),
         url('fonts/GilroyRegular.woff2') format('woff2'),
         url('fonts/GilroyRegular.woff') format('woff'),
         url('fonts/GilroyRegular.ttf') format('truetype'),
         url('fonts/GilroyRegular.svg#GilroyRegular') format('svg');
}
@font-face {
    font-family: 'GilroyBold';
    src: url('fonts/GilroyBold.eot');
    src: url('fonts/GilroyBold.eot') format('embedded-opentype'),
         url('fonts/GilroyBold.woff2') format('woff2'),
         url('fonts/GilroyBold.woff') format('woff'),
         url('fonts/GilroyBold.ttf') format('truetype'),
         url('fonts/GilroyBold.svg#GilroyBold') format('svg');
}

*{margin: 0; padding: 0;font-family: 'GilroyRegular';font-size: 18px;
    -webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none;
            user-select: none;
}
strong{font-family: 'GilroyBold';}
body{
    display: grid;
    height: 100vh !important;
    grid-template-areas:
        "header"
        "sliderpage"
    ;
    grid-template-rows: 90px auto;
    
}
header{
    grid-area: header;
    height: 90px;
    background: #f1f2f2;
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.hide-big{display: none;}
.logo-header, .small-screen-menu {position:relative;margin-left:34px;}
.smartphone-show{display: none;}
.logo-header img, .small-screen-menu img{height:35px;}
.logo-header img:nth-child(2){
    height: 28px;
}
#home-button img:last-child{margin-left: 15px;}
header a{
    text-decoration: none;
}
.dropdown-content{
    margin: 10px 20px 0;
    display: flex;
    justify-content: space-between;
    min-width: 600px;

}
.navegacaoh{
    
    position: absolute;
    right: 40px;
    left: auto;
    height: 100%;
}
.navegacaoh .icons-frente-negocio{
    z-index: 20;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.dropdown a{
    color: #015421;
}
.dropdown-content li{
    list-style: none;
}
#whatsapp-ico{
    margin-right: 10px;
    padding: 0 10px 0 10px;
    color:#ffffff;
    font-family: 'GilroyBold';
    text-decoration: none;
    line-height: 54px;
    height: 54px;
    display: flex;
    vertical-align: middle;
    align-items: center;
    background: #0cbc4d;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
#whatsapp-ico span{margin-left: 5px; margin-right: 15px;}

#whatsapp-ico img{
    width: 44px;
}
.flag-ico{display: flex;justify-content: center;margin-right: 34px;}
.brasil-flag{
    width: 50px !important;
}

.float-images, .float-images-2, .float-images-3 {
    position: absolute;
    transform: rotate(-15deg);
}

/*Banner___________________________________________________________________*/
#sliderpage{
    grid-area: sliderpage;
    height: 100%;
    background: #0cbc4d;
    overflow: hidden;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
.page{
    min-height: 100%;
    width: 100vw;
    position: relative;
}
.page-banner{
    min-height: 100%;
}
.pageNormal, .page-banner{
    position: relative;
}
.slider-page-horizontal{
    display: grid;
    grid-template-areas: "home-col";
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.banner{
    position: relative;
    grid-area: home-col;
    width: 100wv;
    display: flex;
    align-items: center;
    overflow: hidden;
}
#home-1{
    background: url(../images/pg1-1.jpg) no-repeat;
    background-size:cover;
    background-position: center center;
}

#home-1 span, #home-1 b{
    color: #ffffff;
    font-size: 5pc;
    line-height: 4.5pc;
}
#home-1-txt{
    margin-left: 20%;
    z-index: 1;
    
    position: relative;
}

#home-1 .home-leaf-light-green-border{
    width: 500px;
    left: -450px;
    top:-150px;
    position: absolute;
}
#home-1 .home-leaf-light-green{
    width: 200px;
    right: -100px;
    bottom:-100px;
    position: absolute;
}
#home-1 .home-leaf-light-green2{
    right: -400px;
    bottom:-130px;
    width: 650px;
    position: absolute;
}
#home-2{
    background: url(../images/pg1-2.jpg) no-repeat;
    background-size:cover;
    background-position: center center;
    justify-content: center;
    display: none;
}
.banner .baner-green-bg,
.banner .baner-green-bg{
    position: absolute;
    opacity: 0.88;
    width:900px;
}
.banner .title,
.banner .title{
    display: block;
    margin-bottom: 40px;
    text-align: center;
}
.banner .title img, 
.banner .title img{max-width: 350px; min-width: 250px;}

#home-2-txt,
#home-3-txt{
    max-width: 500px;
    margin: 0 auto;
    z-index: 1;
    text-align: justify;
    padding: 0 20px;
}

#home-2 span, #home-2 b, #home-2 ul li, #home-2 a,
#home-3 span, #home-3 b, #home-3 ul li, #home-3 a
{

    color: #fff;
    font-size: 20px;
    line-height: 34px;
}
#home-2 ul, #home-3 ul {padding-left: 40px;}
#home-2 ul li,#home-3 ul li{font-weight: bold;}

#home-3{
    background: url(../images/pg1-3.jpg) no-repeat;
    background-size:cover;
    background-position: center center;
    justify-content: center;

}

.marker-container{
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 2%;
    z-index: 50;
}
.home-1-marker{
    position: relative;
    font-family: 'GilroyLight';
    font-size: 5pc;
    margin: 0 auto;
}
.home-1-marker div{
    display: inline;
}
.hslider-markers img{
    cursor: pointer;
}
.hslider-markers img.active{
    cursor: default;
    opacity: 0.2;
}
/*END Banner_______________________________________________________________*/

.pageNormal .title{
    font-size: 2.8pc;
    color: #015421;
    display: block;
    margin-bottom: 20px;
}
.pageNormal .desc, .pageNormal .desc b{
    font-size: 1.4pc;
    color: #39404d; 
}

/*Quem Somos_______________________________________________________________*/

  
.mask-leaf {
    mask-image: url(../images/leaf-light-green.svg);
    mask-position: center;
    mask-repeat:no-repeat;
    mask-size:contain;
    -webkit-mask-image: url(../images/leaf-light-green.svg);
    -webkit-mask-position: center;
    -webkit-mask-repeat:no-repeat;
    -webkit-mask-size:contain;
}

.quemSomos{
    background: #f1f2f2;
    display: flex;
    align-items: center;
    min-height: 700px;
    max-height: 100%;
}
.quemSomos .bg-white{
    background: #ffffff;

    border-radius: 10px;
    opacity: .8;
    
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
}
.quemSomos .img-tema{
    width: 1674px;
    position: absolute;
    left: 50%;
    top: -600px;
    z-index: 1;
}
.quemSomos .float-images:nth-child(1){
    width: 120px;
    top: -80px;
    left: -70px;
}
.quemSomos .float-images:nth-child(2){
    width: 300px;
    left: -350px;
    bottom: -200px;
}
.quemSomos .float-images:nth-child(3){
    width: 200px;
    bottom: -100px;
    right: -100px;
}
.quemSomos .txt{
    width: 40%;
    min-height: 550px;
    z-index: 1;
    margin-left:150px;
    margin-top:100px ;
    margin-bottom:100px ;
    position: relative;
    z-index: 2;
}


.quemSomos2{
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    min-height: 700px;
}

.quemSomos2 .txt{
    min-width: 300px;
    max-width: 800px;
    position: relative;
    z-index: 2;
    margin-left:100px;
}
.quemSomos2 .txt2{
    color: #015421;
    min-width: 500px;
    max-width: 500px;
    display: flex;
    align-items: center;
    position: relative;
    margin-right: 100px;
}
.quemSomos2 .bg-gota{
    position: absolute;
    z-index: 0;
    margin: 0 auto;
    width: 650px;
    right: -75px;
    bottom: -200px;
}
.quemSomos2 .txt span{
    color: #015421;
}
.quemSomos2 .txt2 div{
    margin: 0 auto;
    
    position: relative;
    z-index: 2;
}
.quemSomos2 .txt2 div img{
    display: block;
    margin: 0 auto 20px;
}
.quemSomos2 .txt2 div, .quemSomos2 .txt2 div b{
    font-size: 1.4pc;
    color: #015421;
}


.quemSomos2 .float-images:nth-child(1){
    width: 350px;
    top: -175px;
    left: -400px;
}
.quemSomos2 .float-images:nth-child(2){
    width: 170px;
    top: -250px;
    right: 50px;
}
.quemSomos2 .float-images-3{
    position: absolute;
    width: 170px;
    top: -100px;
    right: -100px;
}

.quemSomos3{
    background: #f1f2f2;
    position: relative;
    min-height: 700px;
    display: flex;
    justify-content: space-between;
}

.quemSomos3 .float-images-3{
    position: absolute;
    width: 180px;
    top: 20px;
    right: -200px;
}
.quemSomos3 .float-images:nth-child(1){
    width: 750px;
    top: 0;
    right: -300px;
}
.quemSomos3 .float-images:nth-child(2){
    width: 180px;
    bottom: -80px;
    left: 450px;
}
.quemSomos3 .txt{
    max-width: 600px;
    margin-left: 150px;
    padding-top:100px;
    z-index: 2;
    position: relative;
    top: 0;

}
.quemSomos3 .txt2{
    max-width: 550px;
    position: relative;
    bottom: 0;
    z-index: 3;
    flex-grow: 1;
    margin-top: auto;
    margin-right: 100px;
}
.quemSomos3 .img-tema{
    width: 1600px;
    position: absolute;
    left: -800px;
    top: -150px;
    z-index: 1;
}

.mensagemEntrePg{
    background: #ffffff;
    padding: 80px;
}
.mensagemEntrePg img{
    display: block;
    margin: 0 auto;
    position: relative;
}
.mensagemEntrePg .txt{    
    font-size: 3pc;
    color: #015421;
}

.fn-page-container{
    overflow-y: hidden;
    overflow-x: hidden;
    position: relative;
    height: 100% !important;
    position: relative !important;
    width: 100% !important;
    scroll-behavior: smooth;
}
.fn-page-wrapper{
    display: block;
    height: 100%;
    width: calc(100vw * 7);
}
.fn-page{
    float: left;
    min-height: 100%;
    width: 100vw;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
}

.fn-white{
    background: #fff
}

.fn-slide .svg1{
    width: 150px;
    top:-130px;
    left: -50px;

}
.fn-slide .svg2{
    width: 150px;
    bottom:-110px;
    right: -80px;
    
}
.fn-slide .svg3{
    width: 280px;
    bottom:-350px;
    left: -50px;
}
.fn-slide .svg4{
    width: 300px;
    top:-230px;
    left: -300px;
}
.fn-bg-gota{
    position: absolute;
    z-index: 0;
    margin: 0 auto;
    width: 700px;
    left: -100px;
    bottom: -150px;
}
#especialidadesVegetais .fn-bg-gota{
    width: 720px;
    left: -110px;
    bottom: -90px;
}
#especialidadesIndustriais .fn-txt-container:nth-child(2) .fn-txt-cont-center .fn-desc .fn-txt{font-size: 1.3pc;}
.ic-form{height: 1pc;}
.fn-white .svg1{content: url(../images/leaf-light-green-border.svg);}
.fn-white .svg2{content: url(../images/leaf-light-green.svg);}
.fn-white .svg3{content: url(../images/leaf-light-green-border.svg);}
.fn-white .svg4{content: url(../images/leaf-light-green.svg);}
.fn-white .fn-bg-gota{content: url(../images/gota.svg);}
.fn-green{
    background: #0cbc4d;
}
.fn-green .svg1{content: url(../images/leaf-white-border.svg);}
.fn-green .svg2{content: url(../images/leaf-dark-green.svg);}
.fn-green .svg3{content: url(../images/leaf-white-border.svg);}
.fn-green .svg4{content: url(../images/leaf-dark-green.svg);}
.fn-green .fn-bg-gota{content: url(../images/gota-green.svg);}
.navegacao{
    position: absolute;
    bottom: 20px;
    z-index: 2;
    left: calc(50% - 200px)
}
.fn-txt-container{
    position: relative;
    max-width: 500px; 
    min-width: 200px;
    height: 100%;
    display: flex;
    align-items: center;
}

.fn-txt-cont-center{position: relative;}
.fn-txt-container:nth-child(1){
    margin-left: 100px;
}
.fn-img-title{width: 100%;position: relative;z-index: 3;}
.fn-txt-container:nth-child(2){
    margin-right: 100px;
}
.fn-white .fn-txt, .fn-white .fn-title, .fn-white .fn-txt a{
    color: #015421;
}
.fn-green .fn-txt, .fn-green .fn-title, .fn-green .fn-txt a{
    color: #fff;
}
.fn-desc{
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    margin: 0 20px;
}
.fn-txt-cont-center .lnk{
    position: relative;
    z-index: 2;
    text-align: center;
    
}
.fn-txt-container .fn-desc h2.fn-title{
    font-size: 2.5pc;
    font-family: 'GilroyLight';
    margin-bottom: 20px;;
}
.fn-txt-container .fn-desc .fn-txt{
    font-size: 1.1pc;
}
.fn-txt-container .lnk img{
    margin-top: 20px;
    width: 40%;
}








.frenteDeNegocios-home .title{
    color: #015421;
    font-size: 2.8pc;
    position: relative;
    z-index: 3;
}
.frenteDeNegocios-home .svga{
    content: url(../images/leaf-white.svg);
    width: 150px;
    top: -110px;
    left: -100px;
}
.frenteDeNegocios-home .svgb{
    content: url(../images/leaf-dark-green.svg);
    width: 150px;
    bottom: -100px;
    right: -45px;
}
.frenteDeNegocios-home .svgc{
    content: url(../images/leaf-dark-green-border.svg);
    width: 350px;
    bottom: -400px;
    left: -300px;
}
.frenteDeNegocios-home .svgd{
    content: url(../images/leaf-white-border.svg);
    width: 150px;
    top: -100px;
    left:-220px;
}
.frenteDeNegocios-home .fn-txt{
    font-size: .9pc;
}
.frenteDeNegocios-home .fn-bg-gota{
    position: absolute;
    z-index: 0;
    margin: 0 auto;
    width: 1100px;
    left: -250px;
    bottom: -400px;
}
.frenteDeNegocios-home .fn-txt-container{
    max-width: 400px; 
    min-width: 200px;
}
.frenteDeNegocios-home .fn-txt-cont-center{position: relative;}

.frenteDeNegocios-home .fn-txt-container:nth-child(2){
    margin-right: 20px;
}


.ico-gotas{background: url(../images/ico-gotas-grey.svg)}
.ico-gotas-w{background: url(../images/ico-gotas-grey.svg); }
.ico-gotas-active{background: url(../images/ico-gotas-dark-green.svg);}

.ico-recipientes{background: url(../images/ico-recipientes-grey.svg);}
.ico-recipientes-w{background: url(../images/ico-recipientes-grey.svg);}
.ico-recipientes-active{background: url(../images/ico-recipientes-dark-green.svg);}

.ico-tuboensaio{background: url(../images/ico-tuboensaio-grey.svg);}
.ico-tuboensaio-w{background: url(../images/ico-tuboensaio-grey.svg);}
.ico-tuboensaio-active{background: url(../images/ico-tuboensaio-dark-green.svg);}

.ico-pet{background:url(../images/ico-pet-grey.svg);}
.ico-pet-w{background:url(../images/ico-pet-grey.svg);}
.ico-pet-active{background:url(../images/ico-pet-dark-green.svg)}

.ico-regua{background:url(../images/ico-regua-grey.svg)}
.ico-regua-w{background:url(../images/ico-regua-grey.svg); }
.ico-regua-active{background:url(../images/ico-regua-dark-green.svg)}

.ico-cifrao{background: url(../images/ico-cifrao-gray.svg);}
.ico-cifrao-w{background: url(../images/ico-cifrao-gray.svg);}
.ico-cifrao-active{background: url(../images/ico-cifrao-dark-green.svg);}
.ico-prev{background: url(../images/arrows-back-grey.svg);}
.ico-next{background: url(../images/arrow-fowrard-grey.svg);}
.ico, .ico:hover{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
    position: inherit;
    z-index: 20;
}

.ico:hover{opacity: .7;}

#sustentabilidade{
    background: url(../images/hands-and-earth.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; 
    display: flex;
    justify-content: space-between;
    padding: 200px 7%;
    overflow: hidden;

}
#sustentabilidade .txt{
    width: 400px;
    position: relative;
    position: inherit;
    z-index: 1;
}
#sustentabilidade .txt span{
    font-size: 3pc;
    color: #015421;
}
#sustentabilidade .txt .float-images:nth-child(1){
    width: 180px;
    top: -80px;
    left: -180px;
}
#sustentabilidade .txt .float-images:nth-child(2){
    width: 400px;
    bottom: -350px;
    left: -345px;
}
#sustentabilidade .txt .float-images:nth-child(3){
    width: 130px;
    bottom: -50px;
    right: -50px;
}
#sustentabilidade .txt2{
    width: 400px;
    position: relative;
}
#sustentabilidade .txt2 span{
    color: #ffffff;
    position: relative;
    z-index: 2;
}
#sustentabilidade .txt2 .float-images{
    opacity: .8;
    position: absolute;
    width: 1200px;
    top: -500px;
    left: -280px;
}
.contato{
    background: #0cbc4d;
    color: #ffffff;
    font-size: 5pc;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 100px;

}
.contato a{
    color: #ffffff;
}
.contato .txt{
    width: 600px;
    position: relative;
    margin-left: 100px;
}
.contato .txt .title{
    font-size: 5pc;
    color: #ffffff;
    display: block;
    width: 200px;
    margin-bottom: 100px;
}
.contato .txt img{
    width: 48%;
}
.contato .txt2{
    width: 400px;
}
.contato .txt2, .contato .txt2 b{
    font-size: 1.2pc;
}
.contato .txt2 b{
    margin: 20px 0 5px;
}

.contato .txt2 img{
    margin-top: 20px;
    margin-right: 20px;
    width: 50px;
}









/*Responsividade___________________________________________________________*/

@media (max-width:1100px) {
    #whatsapp-ico span{display: none;}
    
}

@media (max-width:900px){
    .hide-big{display: block;}
    .hide-small{display: none;}
    .logo-header{display: none;}
    .small-screen-menu{display: inline;}
    body{ grid-template-rows: 70px auto;}
    header{height: 70px;}

    .banner .baner-green-bg{
        width: auto !important;
        height: 105%;
    }
    .dropdown:hover .dropdown-content {
        display: inline-block;
    }
    .dropdown{
        height: 100%;
        display: inline-block;
        display: flex;
        align-items: center;
    }
    .dropdown-content {
        display: none;
        position: absolute;
        width: 100vw;
        top: 58px;
        background-color: #f1f2f2;
        z-index: 10;
        margin: 10px 0 0;
        text-indent: 20px;
    }
    .dropdown-content li a{
        font-size: 28px;
        line-height: 50px;
        display: block;
    }
    .fn-page-container, .fn-page-wrapper{ height: auto !important ; }
    .fn-page-container{width: 100vw !important;}
    .fn-page-wrapper{width: calc(100vw * 7);}
    
    .page, .pageNormal{
        display: flex !important;
        flex-direction: column !important;
        min-height: auto !important;
        max-height: none !important;
        height: auto !important;
        justify-content: center !important;
    }
    .pageNormal{
        min-height: 0 !important;
        height: auto !important;
    }
    .fn-page{
        display: flex !important;
        flex-direction: column !important;
        width: 100vw !important;
        min-height: auto !important;
        max-height: none !important;
        height: auto !important;
        justify-content: start !important;
    }



    .fn-txt-container, .fn-txt-cont-center, .fn-txt, .fn-desc, .txt, .txt2{
        margin: 0 0 0 0 !important;
        min-height: 0 !important; 
        width: auto !important;
        max-width: none !important;
        min-width: auto !important;
        padding: 0 !important;
        position: relative !important;
        margin: 0 !important;
    }
    .fn-img-title{
        
        height: 75px !important; 
        width: auto !important;
        margin: 20px auto; }

    .icons-frente-negocio{display: flex; justify-content: center;}

    .pageNormal ,.page {
        padding: 0 !important;

    }

    .float-images{
        opacity: .4 !important;
    }

    .navegacao{
        display: block;
        position: relative !important;
        margin: 20px 0 40px !important;
        z-index: 2;
        bottom: auto !important;
        left: auto !important;
    }
    .fn-bg-gota{display: none;}

 
    .quemSomos{
        background: url(../images/man-on-plantation.jpg);
        background-position: center;
        background-size: cover;
    }
    .quemSomos2 .txt{
        padding: 20px 30px 0 !important;
    }
    .quemSomos2 .title{
        margin: 0 !important;
    }
    .quemSomos2 .txt2 img{width: 50px;}
    .contato .txt img{
        width: 80%;
    }

    .contato .txt2 b{font-size: 1.6pc;}
    .contato .txt .title{
        font-size: 3pc !important;
        width: auto;
        margin-bottom: 20px;
    }
    .contato .txt2 b:last-child{display: block !important;}
    .contato .txt2 img:nth-child(1){margin-left: 0;}
    .fn-txt-container, .txt, .txt2{
        width: fit-content !important;
        padding: 20px 30px !important;
    }
    .title, .fn-title{
        font-size: 1.5pc !important;
    }
    .txt, .txt2, .fn-txt{
        font-size: 1pc !important;
    }
    .contato .txt2{font-size: 1.5pc; width: 95% !important;}
    .contato .txt2{padding: 0 !important;}
    .contato{margin-bottom: 56px;}
    .quemSomos3 .txt2{padding: 0;}
    video{
        width: 100%;
    }
    .mensagemEntrePg img{
        width: 50px;
        margin: 10px auto;
    }
}
/*END Responsividade_______________________________________________________*/